{
  "pages": {
    "apxid": {
      "version": 1,
      "profils": [
        "anonymous"
      ],
      "tpl": {
        "apxauthmain": "apxtri/objects/wco/apxauth/main",
        "apxauthscreensignup": "apxtri/objects/wco/apxauth/screensignup",
        "apxauthscreensignin": "apxtri/objects/wco/apxauth/screensignin",
        "apxauthscreenlogout": "apxtri/objects/wco/apxauth/screenlogout",
        "apxauthscreenmyworld": "apxtri/objects/wco/apxauth/screenmyworld",
        "apxauthscreeninformation": "apxtri/objects/wco/apxauth/screeninformation",
        "apxauthscreenforgetkey": "apxtri/objects/wco/apxauth/screenforgetkey",
        "simplemobnavnavbuttonh": "apxtri/objects/wco/simplemobnav/navbuttonh.mustache",
        "simplemobnavnavlist": "apxtri/objects/wco/simplemobnav/navlist.mustache",
        "simplemobnavnavbutton": "apxtri/objects/wco/simplemobnav/navbuttonh.mustache",
        "simplemobnavmain": "apxtri/objects/wco/simplemobnav/main.mustache"
      },
      "tpldata": {
        "apxid_signature_apxauth": "apxtri/objects/wwws/admin/src/tpldata/apxid_signature_apxauth",
        "apxid_authentification_simplemobnav": "apxtri/objects/wwws/admin/src/tpldata/apxid_authentification_simplemobnav",
        "apxid_mydata_simplemobnav": "apxtri/objects/wwws/admin/src/tpldata/apxid_mydata_simplemobnav"
      },
      "schema": [
        "apxtri/objects/pagans",
        "apxtri/objects/persons"
      ],
      "ref": {
        "Odmdb": "apxtri/models/tplstrings/Odmdb",
        "Pagans": "apxtri/models/tplstrings/Pagans",
        "Persons": "apxtri/models/tplstrings/Persons",
        "Checkjson": "apxtri/models/tplstrings/Checkjson",
        "Notification": "apxtri/models/tplstrings/Notifications",
        "Middlewares": "apxtri/models/tplstrings/Middlewares"
      },
      "wco": {
        "favicon": {
          "href": "static/img/icons/iconbglight.png"
        },
        "logo": {
          "src": "static/img/logo/logobgdark.png",
          "alt": "apXtri"
        },
        "claim": {
          "textContent": "L'Unique et sa propriété"
        }
      },
      "appdata": {}
    },
    "admindata": {
      "version": 1,
      "profils": [
        "anonymous"
      ],
      "tpl": {
        "adminskullverticalnav": "apxtri/objects/wco/adminskull/verticalnav",
        "adminskullresult": "apxtri/objects/wco/adminskull/result",
        "adminskullmain": "apxtri/objects/wco/adminskull/main",
        "adminskullheadnav": "apxtri/objects/wco/adminskull/headnav"
      },
      "tpldata": {},
      "schema": [
        "apxtri/objects/pagans",
        "apxtri/objects/persons"
      ],
      "ref": {
        "Checkjson": "apxtri/models/tplstrings/Checkjson",
        "Notification": "apxtri/models/tplstrings/Notifications",
        "Middlewares": "apxtri/models/tplstrings/Middlewares",
        "Odmdb": "apxtri/models/tplstrings/Odmdb",
        "Pagans": "apxtri/models//tplstrings/Pagans",
        "Persons": "apxtri/models/tplstrings/Persons"
      }
    },
    "privatri": {
      "version": 1,
      "profils": [
        "anonymous"
      ],
      "tpl": {
        "privatrimain": "apxtri/objects/wco/privatri/main.mustache",
        "privatriAlias": "apxtri/objects/wco/privatri/alias.mustache",
        "privatriCreateThread": "apxtri/objects/wco/privatri/createThread.mustache",
        "privatriEditMessage": "apxtri/objects/wco/privatri/editMessage.mustache",
        "privatriInviteAlias": "apxtri/objects/wco/privatri/inviteAlias.mustache",
        "privatriMessage": "apxtri/objects/wco/privatri/message.mustache",
        "privatriThread": "apxtri/objects/wco/privatri/thread.mustache",
        "privatriThreadAlias": "apxtri/objects/wco/privatri/threadAlias.mustache",
        "privatriThreadSettings": "apxtri/objects/wco/privatri/threadSettings.mustache",
        "privatriToastAlert": "apxtri/objects/wco/privatri/toastAlert.mustache",
        "privatriThreadAliasList": "apxtri/objects/wco/privatri/threadAliasList.mustache"
      },
      "tpldata": {
        "privatri_main_privatri": "apxtri/objects/wwws/admin/src/tpldata/privatri_main_privatri",
        "privatri_privatrimain_privatri": "apxtri/objects/wwws/admin/src/tpldata/privatri_privatrimain_privatri"
      },
      "schema": [],
      "ref": {
        "Checkjson": "apxtri/models/tplstrings/Checkjson",
        "Notification": "apxtri/models/tplstrings/Notifications",
        "Middlewares": "apxtri/models/tplstrings/Middlewares"
      },
      "wco": {},
      "appdata": {}
    }
  }
}
